Chuyển đến nội dung
Diễn đàn CADViet
ALECOM

Lệnh tắt chuyển từ model sang layout trong AutoCAD

Các bài được khuyến nghị

Cám ơn bác Nguyen Hoanh EM đọc dc nhièu bài của bác rất bổ ich ạ

bác cho emhỏi nữa là chuyển sang layout thu 2 thì làm thế nào ạ

thk bác

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
emhỏi nữa là chuyển sang layout thu 2 thì làm thế nào ạ

thk bác

Bạn dùng lệnh LAYOUT, tham số Set, rồi gõ tên layout cần chuyển.

Command: [b]layout[/b]
Enter layout option [Copy/Delete/New/Template/Rename/SAveas/Set/?]:[b]S[/b]
Enter layout to make current : [b]layout1[/b]
Restoring cached viewports - Regenerating layout.

 

Xin hỏi trong cad có lệnh tằt cho lựa chọn lock/unclock layer không?
Bạn dùng lệnh -LAYER rồi dùng tham số LO(ck) và U(nclock).

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Nếu bạn sử dụng Auto cad 2008 thì bạn chỉ việc click vào view cần lock/unlock rồi click vào hình chiếc khoá ở góc dưới phía trái màn hình là được, còn lệnh tắt của TILEMODE là TI để chuyển từ model sang layout/

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
mình thì dùng "Ctrl + Page Up" hoặc"Ctrl + Page Down". Hi vọng là như bạn mong muốn!

Bạn nhầm rồi.

Tổ hợp phím "Ctrl + Page Up" hoặc"Ctrl + Page Down" để chuyển từ file này sang file tiếp theo khi cùng lúc mở nhiều file.

 

24/8/2009

Xin lỗi, đúng là mình nhầm! :bigsmile:

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Bạn nhầm rồi.

Tổ hợp phím "Ctrl + Page Up" hoặc"Ctrl + Page Down" để chuyển từ file này sang file tiếp theo khi cùng lúc mở nhiều file.

không biết là bác có nhầm không? Ctrl+Tab thì mới chuyển từ file này sang file khác khi cùng lúc mở nhiều file

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
mình thì dùng "Ctrl + Page Up" hoặc"Ctrl + Page Down". Hi vọng là như bạn mong muốn!

 

Yes, chính xác, cách này chuyển từ model sang layout cực lẹ. Thanks pác.

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Nếu có bác nào chỉ em biết với thk ạ

còn một cách nữa, ctrl+page up, ctrl+page down, ho biet có đúng hok?,

chết rùi, chưa đọc hết bài trả lời, sorry nha

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
còn một cách nữa, ctrl+page up, ctrl+page down, ho biet có đúng hok?,

chết rùi, chưa đọc hết bài trả lời, sorry nha

Không chết đâu bạn ạ! Nhờ bạn "đào mộ " mà giờ mình mới biết đến topic này và biết thêm vài lệnh mới.Thanks bạn :cheers:

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Có 1 lệnh này mà mọi người thường ít để ý, nó là tên của cửa cần chuyển là:

chuyển qua model thì đánh lệnh MODEL

chuyỂn qua layout thì đánh LAYOUT

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

làm thể nào để chuyển đối tượng trong model sang layout vậy các chú?

Thank you

Thiệt ngứa ngáy muốn trả lời, nhưng lại sợ mình ko thuộc diện "các chú" :D :D :D :v

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

LISP chuyển từ Model sang Layout và ngược lại đây!

Lệnh: C

Bạn có thể sửa lại theo ý bạn.

 

;;;************CHUYEN TU MODEL SANG LAYOUT VA NGUOC LAI*************************
(defun c:C()
    (if (= (getvar "tilemode") 0)
        (setvar "tilemode" 1)
        (setvar "tilemode" 0)
    )
    (princ)
)

 

;;;************CHUYEN TU MODEL SANG LAYOUT VA NGUOC LAI*************************
(defun c:C()
    (if (= (getvar "tilemode") 0)
        (setvar "tilemode" 1)
        (setvar "tilemode" 0)
    )
    (princ)
)
;;;************CHUYEN TU MODEL SANG LAYOUT VA NGUOC LAI*************************
(defun c:C()
    (if (= (getvar "tilemode") 0)
        (setvar "tilemode" 1)
        (setvar "tilemode" 0)
    )
    (princ)
)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×